body {font-size:18px;font-family:futura-pt, sans-serif;margin:0px;}
.container {color:#000;width:1300px;margin:0px auto;height:auto; }
#header {width:100%;height:300px;color:#646464;margin:0px auto;}
#footer {width:100%;height:100px;padding-top:20px;font-family:futura-pt, sans-serif; background-color: rgba(54, 59, 87, 0.64);text-align:center;color:#fff;}
div#footer a {color:#fff; }
div#footer a:visited {color:#fff; }
div#footer a:hover {color: #94a4f0; }
.holdthis {background: linear-gradient(to top, rgba(238,239,214,0), rgba(238,239,214,1)); /*Standard*/}
#blue_top {width:100%;height: 40px;background-color: rgba(54, 59, 87, 0.64);text-align:right;}
#phone {width:1100px;margin:10px auto;font-size:28px;color:#fff;text-align:right; }
table#ship {padding-left:10px; }
td.tableheader {background-color:#363b57;text-align:center;color:#fff; }
#logo {padding:10px;width:420px;margin-right: 0px;float:left;}
#services {width:1100px;height:750px;margin:5px auto;color: #363b57; }
div#services h2 {color: #363b57;font-weight:900; }
div#services li {line-height:28px; }
#newsletters { width:1100px;height:600px;margin:5px auto;color: #363b57; }
#offices {width:1150px;height:600px;margin:5px auto;color: #363b57; }
#download {width:550px;height:600px;margin:5px auto;color: #363b57; }
#upload {width:950px;height:600px;text-align:center;margin: 5px auto;color: #363b57; }
.arrow_link {font-size:32px;font-weight:700;  }
.arrow_link a,a:visited {color: #243170;text-decoration:none;display:block;transition: color 0.75s ease-in-out;}
.arrow_link a:hover {color:#fff;text-decoration:none; }
.bluebox a,a:visited {border:solid;border-color:#363b57;color:#000;font-size:24px;text-decoration:none;padding:10px;display:block;transition: color,background-color 0.75s ease-in-out; }
.bluebox a:hover {background-color:#363b57;color:#fff;text-decoration:none; }
div#IG_feed {width:1050px;margin:0 auto; }
div.caption {width:500px;color:#000;background-color:#fff;padding:4px; }
div.timestamp {width:500px;color:#fff;background-color:rgba(54, 59, 87, 0.64);padding:4px;}
div.instagram-post {height:640px;width:500px;float:left;padding-right:5px }
div.instagram-story {height:888px;width:500px;float:left;padding-right:5px }
.button {
    -webkit-transition: background-color 500ms ease;
    -moz-transition: background-color 500ms ease;
    -o-transition: background-color 500ms ease;
    transition: background-color 500ms ease;
background-color: #ffffff;
color:#363B57;
}

.button:hover {
background-color: #363B57;
color: #ffffff
}
body.scrolled #header {
  background-color:rgba(145, 145, 145, 0.8);  
}

div#nav { 
	max-width:1100px;
	height:160px;
margin:0 auto;
}

div#nav ul {
float:right;
	margin:30px 0 0px 0;
	
}
div#nav ul li {
	display:block;
	float:left;
    margin-right:25px;
    font-size:18px;
    
}
div#nav ul li a {
	float:left;
	border:none;
	padding:12px 5px 0 5px;
	height:35px;
	font-size:1.0em;font-weight:700;
	color:#841f26;
    font-family: futura-pt,sans-serif;
	text-decoration:none;
	display:block;transition: color 0.75s ease-in-out;
}
div#nav ul li a:hover {
	color:#000;
}
div#nav ul li a.selected {text-decoration:underline; }
